package com.ruoyi.system.domain.model;

import com.ruoyi.system.domain.EFunction;
import com.ruoyi.system.domain.accessory.EAccessoryVO;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;
import java.util.List;

@Data
public class EModelVO extends EModel{

    /** 配件 */
    private List<EAccessoryVO> accessorys;

    @ApiModelProperty("功能列表")
    private List<EFunction> functionList;

    @ApiModelProperty("收费模版")
    private List<Long> feeRulesIds;

    @ApiModelProperty("配件列表")
    private List<Long> accessorysIds;
}
